This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 779275 - (SOA-1664) Warning during deployment of webservice_proxy_* quickstarts
Warning during deployment of webservice_proxy_* quickstarts
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0.0 ER4
Unspecified Unspecified
high Severity high
: ---
: FUTURE
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
: SOA-1751 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-03 02:04 EST by Jiri Pechanec
Modified: 2011-03-01 11:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-01 11:46:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1664 None None None Never

  None (edit)
Description Jiri Pechanec 2009-12-03 02:04:46 EST
Affects: Release Notes
Date of First Response: 2010-01-07 21:41:12
project_key: SOA

See JBESB-3019
Comment 1 Jiri Pechanec 2009-12-03 02:05:49 EST
Link: Added: This issue depends JBESB-3019
Comment 2 Kevin Conner 2010-01-04 04:32:28 EST
Link: Added: This issue is duplicated by SOA-1751
Comment 3 Len DiMaggio 2010-01-07 21:41:12 EST
Changed severity to major - it's only a log message, but it may cause confusion or alarm
Comment 4 Kevin Conner 2010-01-19 05:58:11 EST
I would like to move this to a later release and create a new task to document the warning message.

The message itself is harmless and the fix carries a certain amount of risk which I feel would be unacceptable at this stage.
Comment 5 Anne-Louise Tangring 2010-01-22 12:45:33 EST
Affects: Added: [Release Notes]

Note You need to log in before you can comment on or make changes to this bug.